.content {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.keyContent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
}
.titles {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
/* breadcrumbs */
.bread, .bread:active, .bread:link, .bread:visited, .bread:hover {
	font-family: "arial", Times New Roman, Times, serif;
	font-size: 95%;
	color: #ffffff;
	background-color: #333333;
	/*/*/
	margin-bottom: -1px;
	padding-left: 2px;
 */
}
a.bread, a.bread:active, a.bread:link, a.bread:visited, a.bread:hover {
	font-family: "arial", Times New Roman, Times, serif;
	font-size: 95%;
	color: #ffffff;
	text-decoration: underline;
	background-color: #333333;
	/*/*/
	margin-bottom: -1px;
	padding-left: 2px;
 */
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-style: normal;
	font-weight: normal;
	color: #333333;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
	color: #333333;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	color: #003399;
}
#middle_wrapper A:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666666;
	text-decoration: none;
}
#middle_wrapper A:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #6666FF;
	text-decoration: none;
}
#middle_wrapper A:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
.keyContentTitle {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #003399;
	font-weight: bold;
}
.creditline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	text-decoration: none;
	text-align : right;
	width: 400px;
}
#middle_wrapper .bottom:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
#middle_wrapper .bottom:active {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #0000FF;
	text-decoration: none;
}
#middle_wrapper .bottom:visited {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	color: #9966CC;
	text-decoration: none;
}
#middle_wrapper .bottom:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-decoration: none;
}
div#evo-content div#evo-content-wrap div#middle_wrapper div#evocontent {
	border-right-width: 2px;
	border-left-width: 2px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #CCC;
	border-left-color: #CCC;
}
